關於 SwiftNIO SSL 2.4.1 的安全性內容

本文件說明 SwiftNIO SSL 2.4.1 的安全性內容。

關於 Apple 安全性更新

為保障客戶的安全,在完成調查並提供修補程式或更新版本之前,Apple 將不會披露、討論或確認安全性問題。最近更新版本已列於 Apple 安全性更新網頁。

Apple 安全性文件會盡可能以 CVE-ID 參照安全漏洞。

有關安全性的詳情,請參閱 Apple 產品安全性網頁。

SwiftNIO SSL 2.4.1

2019 年 10 月 4 日發佈

SwiftNIO

適用於:Ubuntu 14.04 或以上版本的 SwiftNIO SSL 2.0.0 至 2.4.0

影響:使用 TLS 的 SwiftNIO 應用程式可能得以執行任意程式碼

說明:發出不需要可執行堆疊的訊號後,已解決此問題。

CVE-2019-8849:Apple

發佈日期: